HOMESERIES 80
COMMUNICATORS
SERIES 60
1.x-2.x
SYMBIAN ^3
S60 3rd & 5th Edition
UIQ 2.xUIQ 3.xSERIES 90SOFTWARE STOREFORUMCONTACT

Symbian ^3 and S60 3rd & 5th Edition Software Catalog: Applications and Games
  S60 3rd & 5th Edition section
Home / Latest News
S60 Software Catalog
Software Store
S60 Downloads
FAQ & Tips
Smartphone Gallery
Communicator Gallery
Reviews
S60 Discussion Forum
  What's hot
 Latest software
 20 top rated programs
  Categories

S60 software categories

Miscellaneous Utilities (258)
Health & Medicine (11)
Learning & Dictionaries (10)
Internet & Networking (65)
Travel, Sport & Hobby (15)
Finance & Business (20)
Compression (2)
Maps / Navigation / GPS (53)
Games & Entertainment (188)
Time (36)
Emulation (16)
Document Editors, Readers (24)
Antivirus (10)
Graphics & Multimedia (64)
Security & Encryption (69)
Software bundles (2)
Online services (3)
Data synchronization (8)
Calculators & Math tools (13)
Contacts Management (5)
Agenda / PIM (12)
Religion (8)
Database Management (5)
Personalization & Themes (33)
Astrology & Horoscopes (4)
PC software (7)
Programming / Development (7)
Accelerometer / Sensors (48)
Car (5)
Touchscreen only (3)
Mobile shopping (1)
Other (2)
Astronomy (3)

Total: 1010 programs
  Find program or developer

Enter text to find:


Search where:

Find what:

Quake I  by  HinkkaGames & Entertainment category



 My-Symbian user rating: 60% (17 votes) (17 votes), 19 comments(s)

 Rate and comment on this application!




This is a port of the infamous first person shooter for the S60 3rd Edition FP1 based phones. The only thing that is not working is network play.

This port requires an S60 3rd Edition Feature Pack 1 phone (e.g. N95 or E90) and ARMv6 processor. It will not work on older S60 3rd Edition (non-FP1) phones. You need to install PIPS C Runtime libraries for this software to work.

Quake I for Symbian Quake I for Symbian




Company
Contact or Home page
Category
Compatibility
Language
C++
Type
Freeware / Open Source
Download
Average user rating
60% (17 votes) (17 votes)
User comments



  User comments for  Quake I

NameComment and rating
Anonymous
(xxx.opera-mini.net)
on 2011-10-09 17:00 CET
simply love this game, works great on the Nokia 5320 Quake 104 FPU!, playing against bots madness (Obots- frogbot-xreaper) great game [Rate: 10/10]
220W
(xxx.opera-mini.net)
on 2011-10-09 16:39 CET
simply love this game, works great on the Nokia 5320 Quake 104 FPU!, playing against bots madness (Obote- frogbot-xreaper) great game [Rate: 10/10]
GraBeR
(xxx.neoplus.adsl.tpnet.pl)
on 2008-07-03 15:51 CET
Best Quality release :) Works fine on N95 even with glQuake :)
billy_j_marshal
(xxx.qld.bigpond.net.au)
on 2008-03-29 11:28 CET
Works a treat on Nokia 6120C I Also have a Blue Tooth Game Pad BGP100_v1502 and modded the living shit out of it so far qrally airquake skate and team fortress have worked with some minor configuration Have downloaded pleanty more mods i plan on testing and making config files to help u play with mods
Anonymous
(xxx.dsl.speedlinq.nl)
on 2008-01-27 16:06 CET
It simply doesn't work....
Anonymous
(92.80.41.xxx)
on 2008-01-03 14:39 CET
doesn't work on my nokia 6120 either.just won't open :(
Anonymous
(xxx.55.51.100.pldt.net)
on 2007-12-21 19:10 CET
Sorry, but didn't work on my E90. I tried both FPU and NO FPU. Any suggestion, please..
Anonymous
(xxx.telia.com)
on 2007-11-30 15:32 CET
No worki on E90 regardless of firmware version
Abhinav
(59.160.64.xxx)
on 2007-11-13 08:12 CET
Does not launch on my E90 with the newest firmware.
not working
(204.104.55.xxx)
on 2007-11-09 05:27 CET
it does not work on my e90 (with latest firmware) i installed the PIPS first I took the FPU version because it has the most dls but it doesn't work
carmatic
(xxx.kent.ac.uk)
on 2007-11-05 17:35 CET
is there a firmware requirement for the E90 ? I havent updated my firmware yet and it wont launch at all
Giles
(xxx.dsl.in-addr.zen.co.uk)
on 2007-10-17 21:43 CET
Runs fast on Nokia 6110. I used the non FPU version.
sat
(61.94.17.xxx)
on 2007-10-13 13:10 CET
not work on my e90
Tony
(91.145.222.xxx)
on 2007-09-29 10:16 CET
Does not worck on my Nokia E61.Anybody knows why?
whitecracker
(xxx.bvnet.ro)
on 2007-09-23 10:40 CET
i have a 6120, it installs(the pips also) but it does nothing when i open it
Dimka
(xxx.ukrlink.net.ua)
on 2007-09-18 23:24 CET
please help, not work om n73. error "Menu Future not supported"
Cbswe
(xxx.cust.bredbandsbolaget.se)
on 2007-09-16 23:35 CET
A must have for every true gamer
Simon
(xxx.btlnet.managedbroadband.co.uk)
on 2007-09-05 16:11 CET
Excellent Port, great App for N95
Anonymous
(xxx.customer.telia.com)
on 2007-09-05 09:19 CET
Great work! I really like the stackextender functionality which made it possible to run. :-)


  Rate and comment   on this application!
Please share your opinion about this software with other users and creators of this application. Use the selection field below to give the program a rating that in your opinion reflects its quality and usability.

Rate this product
Your comment
Your Name
Confirmation code
(anti-spam)
   Enter the code:

Symbian and all Symbian-based marks and logos are trade marks of Symbian Software Limited.
This website is not in any way endorsed or supported by Symbian Software Limited.    (C) 2001 My-Symbian.com All Rights Reserved